Subject: cvs stumbles over ^M provided by wincvs in MYDIRNAME\CVS\Root
From: "Ralf Hauser" <[email-masked]>
To: [email-masked]
Date: Mon, 19 Aug 2002 23:40:10 +0200
Newsgroups: gmane.os.cygwin

I am mainly using wincvs. Out of my emacs, I wanted to use cvs as well and
it appeared to almost work, but then I get the following error:
"Cannot access /pub/repository^M/CVSROOT
No such file or directory"
I guess if emacs would see the cvs of wincvs and not cygwin, it might work.
On the other hand, couldn't cygwin's cvs be convinced not to stumble over
known control charcters "^M" in the files CVS\Root, CVS\Repository etc.
Or is there another fix?
Any help would be highly appreciated!

Is this the same as http://www.mozilla.org/build/win32.html under 4. Common
Sticking Points?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/